Subject: Ticket Assigned - product inquire
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 16:28:28 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product inquire Rolling Candy                    Hello           08:22 PM, 19th Feb                   Bot                   أهلا مرة أخرى!           08:22 PM, 19th Feb                     Rolling Candy                    I need pacifire           08:22 PM, 19th Feb                     Rolling Candy                    junior bear vento 6+ month           08:22 PM, 19th Feb                     Rolling Candy                    I can’t find online           08:23 PM, 19th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           08:25 PM, 19th Feb                   fatma                   https://www.centrepointstores.com/ae/en/Baby-and-Moms/Feeding/Pacifiers-and-Teething/Pacifiers/BABYSHOP-Juniors-Bear-Vento-2-Piece-Soother-Set/p/162052806           08:26 PM, 19th Feb                   fatma                   could you please check this link?           08:26 PM, 19th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:27 PM, 19th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:27 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126263